/* override.css - Please comment any additions */

/* image size fix */
.c-benefit__image img {width: auto !important;}

/* Feb 2020 Special Link In Hero fix */
@media screen and (min-width: 768px) {
   .c-hero__inner .c-text-lockup .c-text-lockup__link .ui-button {min-width:300px;}
   .c-hero__inner .c-text-lockup .c-text-lockup__link:nth-of-type(3) {padding:0;}
}

/* safety cta block margin fix */
.safety-cta {margin-bottom:4rem;}
.safety-cta c-link-collection__link {margin-top:0;}

/* discover text visibility improvements */
.c-discover-tile-constrained__background {background-color:black;opacity:0.7;}

/* awards 1080p screen fix */
@media only screen and (min-width: 1920px) {
   .c-awards-reviews__item a {display: block;}
   .c-awards-reviews__copy {padding-bottom: 1.5625rem;}
}

/* Decreasing the overall height of the Mini Car Configurator until a code change is in place */
.c-configurator-lite__image img { 
    width: 90%;
}
@media screen and (min-width: 768px) {
    .c-configurator-lite__inner {
        height: 100%;
    }
}
@media screen and (max-width: 768px) {
	.c-configurator-lite {  
		height: 100vw;
		min-height: 20.25rem; 
	}

	.c-configurator-lite__background-image { 
		height: 35%; 
	}

	.c-configurator-lite__image { 
		transform: translateY(-90%);
	}
}


/* Lower z-index of mobile overlay to allow interaction with takeover content */
.l-mobile-nav {
    z-index: 10020;
}


/* Add scroll bars to key features */
.c-key-features-postcard__wrapper {align-items: flex-start!important;overflow-y: auto!important;}


/* allow grid filters to wrap to second line */
.c-component-grid-filter__filters {
    flex-wrap: wrap;
    height: auto;  
}
.c-component-grid-filter__content {
    height: auto;
    min-height: 76px;
}
@media only screen and (min-width: 768px) {
    .c-component-grid-filter__item {
        line-height: 4.75rem;
    }
}
@media only screen and (min-width: 375px) {
    .c-component-grid-filter__item {
        line-height: 2.3rem;
    }
}


.c-video-experience__player video {
      transform: translate(-50%,-38%);
}
.c-video-experience--full-screen .c-video-experience__player video {
      transform: translate(-50%,-50%);
}

.no-justify {text-align: left;}
.c-text-lockup__copy, .c-long-body__paragraph {text-align: left;}

.takumi-cats-results__customshare {
	font-family: "ss-lexus-responsive";
}

/* Lockup font size fix */
.c-ire_lockup--results .c-text-lockup__subtitle { font-size: 0.7rem; }

/* top cta display fix */
/* .c-top-cta-list__inner {display:block;} */

/* flash nav fix */
.l-takeover--nav {background-color:#000;}

/* new gx temp fix */
.c-vehicle-card__title {font-size:1.5rem;}
.c-vehicle-card-pricing__price {min-width:105px;}

/* KOKO Test 4 Bug Fix */
.c-configurator-lite__car-images {
  min-height: 15rem !important;
}
@media screen and (min-width: 768px) {
  .c-configurator-lite__car-images {
    min-height: 25rem !important;
  }
}
.c-configurator-lite--car-specs .ui-car-specs__row {
  align-items: center;
}
.c-configurator-lite--hero .ui-car-specs__item-value {
  text-align: right;
  max-width: 50%;
}

/* KOKO Test 6 Override */
@media screen and (min-width: 768px) and (orientation: portrait) {
  .c-filter-category__nav {
    display: none;
  }

  .c-filter-category__dropdown {
    display: block;
  }

  .c-filter-category__dropdown.is--hidden {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .c-filter-category__nav {
    display: block;
  }

  .c-filter-category__dropdown {
    display: none;
  }
}